{
  "name": "ibms_ems",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.2.2",
    "@tweenjs/tween.js": "^25.0.0",
    "tailwind-merge": "^3.5.0",
    "tailwindcss": "^4.2.2",
    "three": "^0.183.2",
    "vue": "^3.5.32"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.5",
    "vite": "^8.0.4"
  }
}
